[Trade Unionism or Syndicalism?](https://syndicalism.org/texts/464/trade-unionism-or-syndicalism)
=================================================================================================

By [Tom Brown](https://syndicalism.org/authors/235/tom-brown)

Published October 1942

Topics: [general
strike](https://syndicalism.org/topics/general%20strike),
[France](https://syndicalism.org/topics/France), [union
officials](https://syndicalism.org/topics/union%20officials),
[IWA](https://syndicalism.org/topics/IWA),
[Spain](https://syndicalism.org/topics/Spain), [craft and industrial
unionism](https://syndicalism.org/topics/craft%20and%20industrial%20unionism),
[UK](https://syndicalism.org/topics/UK),
[CNT](https://syndicalism.org/topics/CNT),
[boycott](https://syndicalism.org/topics/boycott), [Spanish Civil
War](https://syndicalism.org/topics/Spanish%20Civil%20War), [strike
tactics and
analysis](https://syndicalism.org/topics/strike%20tactics%20and%20analysis),
[structure](https://syndicalism.org/topics/structure),
[benefits](https://syndicalism.org/topics/benefits)

------------------------------------------------------------------------

### 1. What's Wrong With the Unions?

How often we hear the question "What's wrong with the unions?" In
factory, ship, or mine, in pub and club, by non-unionists and
trade-unionists, the question is raised.

Few would be daring enough to resist the criticism. During the past
twenty-odd years the unions have rapidly degenerated as fighting
working-class organisations. Wages have fallen when they might have
risen. Rights have been lost and no attempt is made to regain them when
circumstances have improved. Strike funds are withheld from strikers and
the trade union boss is allied to the employer. To the degeneracy of the
trade union bureaucracy is added the most shameless treachery of the new
type of shop steward, the Communist, who gladly rushes to the manager's
office to offer some new sacrifice of the workers. "Production
Committees" of the trade unions attempt to get more work out of the
workers' skins without extra wages, or act as police courts and fine
late comers.

Some would explain the decline of trade unions by attacking the leaders.
We do not excuse the treachery or cowardice of obese and cynical labour
leaders, but it is necessary to make a more objective study of our
subject.

We cannot explain the decline of militant unionism simply by attacking
the leaders. There have been many successful attacks on Right-wing
leaders and their replacement by Lefts and Communists. Shortly
afterwards, the Lefts and Communists have been bitterly attacked by
their previous supporters for being even more reactionary than their
predecessors. We must examine the ideas and structure of trade unionism.
The leadership is but the natural fruit of the movement -- "*men do not
gather figs of thorns, or grapes of thistles*." Syndicalism alone gives
a constructive criticism of Trade unionism.

#### Craft or industrial unionism?

Most of the early unions of the British workers were trade or craft
unions; that is, they organised men according to the tools they used. If
a man used certain woodworking tools, he joined a carpenter's union,
slightly different tools would put him into another organisation. The
unhappy result is that men in one factory, under one roof, and working
together to produce one commodity, find themselves "organised" in a
score of unions because they use different tools (the engineering
industry has over 50 unions). Constant quarrels over poaching of members
and demarcation arise. Even inter-union strikes have taken place.

This method of organisation may have been justified in the Middle Ages,
when a craftsman often produced a whole commodity by his own tools and
labour, but it is obviously outdated in the twentieth century, when
dozens of trades, each subdivided and assisted or guided by technicians,
clerks, storemen, and others, combine in the production of even the
simplest commodities.

Equally unfortunate are the younger unions -- the general workers, such
as the Transport and General Workers' Union. These unions seek to
organise everyone without regard to any sort of working or other
relationship. All go into a higgledy-piggledy mass, so that a metal
worker on the same job as a member of the Amalgamated Engineering Union
will find himself in the same union as tram conductors and farm workers;
or a docker will be in the Municipal Workers' Union.

Syndicalism declares for *industrial*, not craft unionism. All workers
in one factory, all producing the same commodity, should be in one
union; all crafts, the unskilled and the semi-skilled, the clerks, the
technicians, the women, and the youth. While the trade unions cry "*100
per cent. trades unionism*", the craft unions exclude from membership 50
per cent. of the population -- the women-folk -- and divide the
"*organised*" workers among a thousand unions while about twenty-five
industrial unions would be sufficient. ONE INDUSTRY ONE UNION.

#### Doss house organising

Syndicalism organises the union branch at the place of employment. Most
unions (the miners are an exception) form their branches near their
members' homes. If a man works in Poplar and sleeps in Willesden, he
joins a Willesden branch of his union. The unions are organised like
dosshouses -- they ask not where you work, but where you sleep.

Now the worker's problems arise at his place of employment; there he can
discuss with his mates the questions of factory safety or sanitation,
piece-work scales, wages, or the tyranny of some petty overseer. But in
his trade union branch he may not meet any workmate. In the engineering
union he may meet fellow members working in various industries,
chemical, power, shipbuilding, or transport; in many other unions it is
even more varied. To sustain the greatest interest and militancy take
the union branch to the job.

#### Coffin clubs

The failure of the trade unions as fighting organisations is partly due
to their friendly society character. They pay out sick, superannuation,
unemployment, and death benefits, tasks now undertaken by the State.
They have become not militant working class bodies, but coffin clubs. In
the craft unions most of the contributions (often 2s. a week) and most
of the energy of the organisation go to this end. Now the paying of
friendly society benefits entails the accumulation of large funds. The
existence of such funds means Investment-Capital. Investment in
property, investment in capitalist enterprises which exploit their
workers for profits, investment in WAR LOAN. These funds give the unions
an interest in the welfare of capitalism which paralyses their
activities as fighting bodies. The officials and the more timid members
who hope to draw benefits fear a strike which might imperil the funds.
Cut out the coffin club and a union can be run on a membership
contribution of 3d. or 4d. a week.

It may be said that high contributions mean big strike funds and are a
financial guarantee of militant action; but only a small proportion of
the funds are paid out in strike benefit. In any case most strikes in
the last thirteen years have been (and all strikes now are) unofficial
and no money is paid out of union funds. But the absence of a war chest
does not necessarily mean no strike. Some of the most bitter and
desperate strikes have been fought on empty cash boxes. At the end of
April 1926 most of the miners unions entered the struggle with about one
week's strike pay in hand; yet they continued the fight for over nine
months.

Let us never forget that the comparatively wealthy unions of Germany
succumbed to Fascism without a struggle, while the impoverished unions
of Spain for nearly three years fought the whole world of capitalism.
The possession of property does not make one a fighter, but often brings
the fear of losing that property. A human failing Hitler has thoroughly
exploited.

#### Climbing the social ladder

One reason for the existence of the "*Labour leader*" type is the high
rate of salaries paid by the workers to their leaders; salaries
supplemented by taking on extra jobs, speaking, or writing for the
capitalist press. Their income puts them in another class. They eat
different food, live in better houses, attend Ascot and royal garden
parties, their wives are introduced to titled women, and generally they
live in a new world. Any sympathy they had for the workers dies. Their
hopes are not for an equalitarian society, but for higher salaries.

Listen to a frank member of the species: in an article "I am not paid
enough" in the *Daily Express* of June 6th, 1939, Mr. W. J. Brown,
General Secretary of the Civil Service Clerical Association writes:
"Among the relatively underpaid classes in Britain are the Trade Union
leaders. I earn £1,000 a year. Sir Walter Citrine, the secretary of the
T.U.C. also gets £1,000 a year. Mr. Ernest Bevin gets £1,250 a year. Mr.
Marchbank, of the N.U.R. gets £1,000 a year."

Just to show us what he is aiming at he quotes the salaries attached to
a few "*comparative*" jobs. Green of the American Federation of Labour
and his rival Lewis of the C.I.O. get about £5,000 a year each. Next the
Civil Service bureaucrats: £3,500 for Sir Warren Fisher, but for Sir
Horace Wilson (the Government Labour adviser) "a beggarly £3,000 a
year." On to the company directors: Lord Stamp, £20,000; Lord Ashfield
(L.P.T.B.), £12,500; and Lord Gowan of Imperial Chemicals is reputed to
get "some £70,000 a year." Says W. J. Brown, "Is there any hope that the
anomalies will be ironed out? Very little. Trade Union memberships
behave sometimes as if they had no hearts."

Organisers and secretaries should be paid the district rate of wages of
their members, and there should be only the minimum of paid organisers.
After all in the trade unions some of the most necessary work is done
without pay by shop-stewards and others on the job. Organising,
recruiting, and struggling for better conditions. If those who envy Lord
Ashfield leave us we have lost nothing, we still have the stalwarts who
believe.

#### Trade unions and the state

A truly working class organisation can never collaborate with the State
as do the trade unions. When the unions were first formed the State
persecuted them, now it has won them over and incorporated them in the
machinery of the State. Trade unions administer State health insurance
and their representatives sit on Government committees from Labour
Exchange committees which chop unemployment benefits to Royal
Commissions for suppressing colonial workers. The trade union bosses
even appear on the Honours List. The Versailles Treaty, which made the
present war inevitable, bears the signature of a Labour representative,
G. N. Barnes of the Amalgamated Engineering Union. Even the
conscientious objector finds himself confronted by a tribunal with its
trade union representative. How ironical a jest that a labour leader
should be an arbiter of conscience!

The State is nothing but the executive committee of the ruling class and
no-one can save the workers and serve the employers. Yet a trade union
leader, Ernest Bevin, acts as Minister of Labour to the capitalist
government. Under his rule the fruits of fifty years of struggle have
rapidly vanished. The Essential Works Order and like measures conscript
the workers, prevent them from leaving their jobs for more lucrative
employment, or transfer them violently from their homes and fine and
gaol them for "absenteeism".

Still fatheads are found who murmur, "It's just as well to have a few of
our own men in the Government."

Syndicalism has no friends in the Government!

### 2. Strike Action

Every advance by trade unionists, or even by unorganised workers, has
been gained by a strike or the threat of a strike, that is by the
willingness to withdraw one's labour power. Even an individual threat to
quit the job is an application of the strike weapon. Trade unions owe
their birth and growth to the strike. Now they have abandoned it for
parliamentary activity and class collaboration; their spirit has
perished though their form may linger on.

It is often said that Parliament and the Government have given higher
wages or a shorter working day to the workers. This is only apparent. In
1919 the miners of Britain demanded higher wages and a national six hour
day, demands they could have enforced, for British coal was in great
demand, even at £6 a ton. The coal owners could not afford a stoppage.
The miners were quieted by a Royal Commission and an Act of Parliament,
which gave them a wages advance and a seven hour day, less than they
might have enforced. (The miners of the North of England already worked
less than the seven hour day.) But in 1921, when economic conditions
were unfavourable and the miners' organisation weakened, the wage
advances were lost. In 1926, after the miners had been defeated on the
economic field, Parliament scrapped the seven hour day for an eight hour
day.

Trade Boards usually "*fix*" wages at or below the market rate of
labour. If the market falls, then the Trade Board rate is quite often
dodged by workers, driven to accept a job below rates, and by employers,
who "*forget*" to pay the proper rate of wages, and who only remember if
an inspector calls, succumbing to amnesia a few weeks later. This is
particularly true of the cheap clothing trade. An overstocked labour
market and a weak economic organisation of the workers always mean lower
wages.

#### The lightning strike

However, the syndicalist defence of the strike weapon does not mean
approval of the trade union method of striking, which usually fails.
Syndicalism uses many variations of the strike, but it is possible here
to mention only a few.

Perhaps the commonest syndicalist weapon is the *lightning strike*.
Before a trade union strikes long negotiations take place, six months
notice is given, and the strike is postponed a few months. Then when,
and only when, the employer and the government have prepared huge
reserves of commodities or transport, and have organised police and
blacklegs, the strike takes place. Agreements are made in such a way as
to ensure this by long period notices and district agreements. (The
miners' district agreements have always been made to ensure a striking
district being defeated by all the other districts.)

Of course, the labour leaders regard all such agreements as sacred, but
if the workers are to win, their blows must be sudden and in the
unexpected place. Speed and surprise are essential to victory.

Almost equally important is the *guerrilla strike*; to wage a struggle
in any section of an industry, in any locality or even in a single
factory, wherever conditions may be temporarily favourable. But the
highly centralised trade union movement cannot do this. Some industries,
particularly engineering, vary in prosperity -- aircraft may be booming,
locomotive building declining -- yet wage rates are determined by the
condition of railway engineering. The lowest wage becomes the highest.

If the workers in a prosperous branch of industry see a chance to strike
successfully, they must seek permission of the leaders at the national
centre of the union. Of course, the leaders are not in sympathy,
permission is refused, and the opportunity is lost.

The syndicalist method is not organisation from the top down but from
the bottom upward. Each branch is allowed local autonomy, but all
branches are federated into districts, all districts into a national
federation of labour. This is federalism, the opposite of bureaucratic
centralism.

Federalism also makes possible the *sympathetic strike*. Under
centralism one union blacklegs another. When the iron moulders went on
strike, trade union machinists and fitters continued work, helping to
break the strike. When the London busmen struck in 1937, the tramwaymen
and trolleybus workers, *members of the same union*, broke the strike.

Syndicalism federates the workers into one force, where each unit is
ready to support the other. The preamble of the I.W.W. well said: "*An
injury to one is the concern of all.*"

#### The boycott

The *boycott* has been little used by unions, apart from the syndicalist
unions of Spain and Scandinavia. Here is a mighty weapon, but one that
does not cause the loss of wages of the common strike. It is of course
best applied to those trades relying on the workers purchasing power. To
support the claims of the employees the workers are organised to
withdraw patronage of certain chain stores, cinemas, cafés, or branded
goods.

The term "*boycott*" has lost much of its terror since the days when it
was used by the Irish Land League. The League was the poor peasants'
defence against the landlord. When a landlord evicted a tenant farmer
the League applied its boycott against the new tenant and the landlord.
Domestic servants left their houses, their labourers their fields and
cattle, the grocer, the butcher, and even the doctor refused to serve
them.

The boycott was the most effective weapon ever used by the Irish
peasantry. But the method can (in our complex economic society) even
more effectively be used by the organised industrial workers.

#### "Work to rule"

Many ingenious strike tactics have been invented by the French
syndicalists. Of these the "*work to rule*" of the railwaymen (on a few
occasions copied by the English railwaymen) is the best known. Thousands
of laws and rules for running the railways are made by the directors and
government. Of course most of them are unused and even unknown, their
place being taken by common sense and daily experience of the job. When
the French railwaymen were forbidden to strike their Anarchist
fellow-workers were delighted to point out to them the absurdity of the
law, so the Anarcho-syndicalists decided to carefully fulfil the law.

The railway laws were carried out just as the government said they ought
to be. One French law demands the driver to make sure of the safety of
the train before crossing a bridge. So express engine drivers stopped
their trains at every bridge to consult the guard. The expresses were
late.

A favourite rule of militant railwaymen was that which said that tickets
must be examined on *both* sides. The rule says nothing of city rush
hours. The results of "working to rule" were to tie up the railways,
make the law look an ass, and win the railwaymen's cause.

A somewhat similar Syndicalist tactic used on the continent was the
"*good work strike*." Workers building cheap working class houses would
put their very best workmanship into the shoddy materials. Doors hung
straight, windows opened, roofs were waterproof, and walls were
perpendicular.

The most amusing case of this form of strike action is surely that of
the accusation against the I.W.W. section operating in a salmon-canning
plant. It was said that they stuck on cheap labels on the most expensive
cuts of salmon. From the poor districts of the world came new orders for
salmon and from the better-off bitter rebukes.

#### The social strike

All Anarcho-Syndicalist strikes are not intended to protect some section
of workers or raise wages by a few shillings. Some are intended to rally
all the workers in defence of their class interests, and some transcend
even class interests and defend humanity.

The *social strike* has been used against war, as in the Catalonian
workers' general strike against the Moroccan war in July, 1909, and in
the German armament workers' congress in Erfurt which decided to make no
more war weapons to destroy men, but to compel their employers to
convert their factories to produce useful commodities.

The resolution of the German workers was maintained for two years until
broken by the orthodox trade unions. The Anarcho-Syndicalist workers of
Sömmerda held out until their jobs were taken by members of the trade
unions. Had the trade unions of the world supported and copied this
brave action, Hitler and the Second World War would not have been.

Another good example of the social strike comes from Spain. Some years
ago the Spanish government wished to build a women's prison in
Barcelona. The building workers of Catalonia refused to build it. In
vain the government sought workers from other parts of Spain; the prison
site remained untouched until foreign labour was imported.

### 3. The Social General Strike

Owing to the many industrial battles fought by Syndicalists to gain an
advance of wages or a reduction of the working day, it is often
forgotten that such temporary gains are not the ultimate aim of
Syndicalism. Such fights are but skirmishes or means of training for the
Last Battle -- the Social General Strike and Workers' Control of
Industry.

The Social General Strike should not be confused with the T.U.C. parody,
the British General Strike of 1926. Before that strike, the employers
and their government were given nine months notice; plenty of time to
organise stocks, blacklegs, transport, and special police, then *some*
of the workers were asked to strike. Although a million others joined
in, the strike was doomed to failure for in striking by the trade union
method, the workers left the industries, mines, power, railways, food,
and all the means of life in the hands of the enemy. On the other hand
the workers left themselves unarmed and outside of the control of
economic means by which society lives.

The Syndicalist General Strike is not a passive affair in which the
workers remain at home or at the street corners and public libraries for
three, six, or nine months, returning defeated by starvation. The
Syndicalist method is one by which the workers take possession of the
Industry and economic services of society and run these as producers
co-operatives, distributing the goods and services to the workers and
blockading the ruling class and its lackeys. The Social General Strike
has often been called, perhaps more correctly, the General Lock-Out of
the employing class, for it is the employer and not the worker who, in
this case, is on the wrong side of the factory gate.

Against this action we hear raised the Social Democratic wail "if you do
that, the bosses will shoot and baton you." We reply, if you don't, they
will shoot and baton (and *starve*) you, but with much greater success,
as the history of passive starvation strikes shows. But in order to bash
the workers, they must first start knocking about their own property, as
they discovered in the 1937 automobile stay-in-strike in the U.S.A.

Further, let us never forget that it is the worker who makes the guns,
shells, aeroplanes, and tanks; it is the worker who produces the fuel
and transports the means by which an army lives. Every soldier requires
at least ten industrial workers to maintain his military value.

#### Can it be done?

Still afraid, the political Socialist mumbles his fears. Let not the
worker share his timidity. A fistful of experiences is worth a bagful of
theory, someone says, *The thing has been done!* In the summer of 1920
the Italian metal workers were presented with a notice of reduction of
wages and a lock-out to enforce it. Instead of submitting to the
lock-out they took possession of the engineering factories and
locked-out the employers. The factories were barricaded and barbwired,
even electrified wire being used. Workers' militia were organised, and
the weapons made in the armament works distributed while other factories
quickly improvised arms.

Inevitably someone asked "but how are the stay-in strikers to be fed?"
Nothing could have been simpler to the Italian workers of 1920. The
millers ground the wheat and the peasant syndicates collected food for
the strikers, and the food was delivered to the factories by the
transport workers syndicate. In the same way the electrical power
workers, the railmen, and others supplied the other needs of the
factories.

Much the same happened in France in 1936. Indeed the strikers there were
even more widespread, even the shop girls of the fashion house
(considered the most backward of workers) joined in by locking out the
customers. And the bloodshed, the vast sea of gore predicted by the
Socialist? None! The employing class prefers to shed the blood of
*defenceless* workers.

In Italy, the government, the police, army, and Fascisti were powerless.
Here is the evidence of a well known bourgeois journalist George
Seldes:[^1^](#1)

> Not a safe was cracked. Nor a skull.
>
> \[\...\]
>
> Commotion everywhere except in Italy. It is true that day by day more
> and more factories were being occupied by the workers. Soon the
> 500,000 "strikers" were at work building automobiles, steamships,
> forging tools, manufacturing a thousand useful things, but there was
> not a shop or factory owner to boss them or to dictate letters in the
> vacant offices. Peace reigned.
>
> \[\...\]
>
> It was holiday. Crowds came in automobiles and wagons or walked by the
> thousands to see the great sight. \[\...\] Tourists, caught in the
> midst of the revolution, when their first fears were over, and not a
> rifle-shot disturbed the sunny calm, ventured out, too, and saw
> nothing unusual.
>
> For us of the press, it was a terrible disillusion. There was simply
> no story. \[\...\] \[S\]ometimes a patrol of workingmen would go by.
> The police let them alone even when they bore arms. There was much
> joyful singing.

#### The "June days" in France

In the French stay-in strikes of 1936, we see the same lack of
bloodshed. But it was not the peaceful nature of the French capitalist
which was the cause of the peace. The French are among the most
blood-thirsty and reckless of human life, of any of the capitalist
species; the campaigns in the Riff and Syria and the actions of generals
like "Butcher" Nivelle in 1917, prove that. Bloodshed was avoided
because of the militant mood and the strong strategic position of the
French workers.

Leon Blum, Prime Minister in 1936, stated, at the recent Riom trial,
that no attempt was made to oust the workers from the factories, because
of the danger to the State that such action would have brought. The
French Government was helpless.

Not only are governments with their police and conscript armies
helpless, but such bodies as the Fascist Militia looked like Boy Scouts
in the face of a rising working class. I am aware of the lie spread by
Socialists, Socialists of ALL brands, that in 1920 the Italian Fascisti
turned the workers out of the factories and then marched on Rome and
seized power.

Here are the facts. In the stay-in strike of 1920 Mussolini and his
militia were so helpless as to be ignored. In order to gain popularity
to be in the swim, he spoke, and, in his paper *Popolo d'Italia*, wrote
in defence of the seizure of the factories. Of course, only in order to
later betray them.

Only later when the workers had returned to the owners the possession of
the factories, and turned to parliamentary methods, did the inevitable
reaction and apathy give to Mussolini his opportunity. The "March on
Rome" and his coming to power followed in 1922. In order to maintain
their lie, the Socialists (of ALL brands) not only twist the facts and
invent actions, but jump history a couple of years.

In France much the same happened. There the workers, not *fully*
class-conscious, had returned to power a "People's Front" government,
backed by a majority of Liberal, Socialist, and Communist M.P.s. The
"People's Front" immediately (in the name of Anti-fascism, as the
Italian reaction did in the name of Fascism) began the re-conquest of
all the gains of the strikes, until all were gone.

#### The balance sheet

What successes and failures have we to record of these two great
strikes?

In Italy, the metal workers prevented a wage reduction, gained a wage
increase and many lesser gains.

In France, the workers gained a wage increase, and 40 hour week, treble
pay for overtime and holidays with pay.

In both cases these advantages were later lost because the workers,
instead of continuing to look only to their own strength, looked to
politicians to supplement their victory.

But, also, in both cases defeat came because the strikers returned to
the employers the possession of industry in return for such concessions
as wage increases. The propaganda of the Syndicalist minority had been
only *partly successful*.

It is not the Syndicalist aim to return to the employing-class the means
of production and distribution, but to retain them in the hands of the
workers. Operating them by the principle of Workers' Control of
Industry. Distributing utilities to the workers according to their
needs; abolishing the wages system. In short -- our aim is the General
Lock-Out of the Boss; the Expropriation of the Expropriators.

### 4. Workers' Control of Industry

This issue of Workers' Control causes dismay to many, if not all
Socialists and Communists. "How can the workers run industry?" they ask.

If the workers cannot run industry, we must examine the claims of the
others, the capitalists and politicians. Let us take the capitalists
first.

The capitalist is the owner, the shareholder, or at the least, the big
shareholder. We shall see how necessary he is to industry. Most workers
do not even know their employer, who he is, or where he is. Even when a
man's name appears over a factory gate or on a commodity, the identity
of the boss is still hidden, for usually the person who gave his name to
the concern has long since been swamped by financial capital. The Angus
Watson Packing Company, of "Skippers" and "Sailor Salmon" fame, was once
personally directed by Mr. Angus Watson himself. About twenty years ago
new capital, mostly American, entered the firm and Angus Watson was
given a nominal managerial job. After being treated like an office-boy,
Watson retired protesting, but his name still appears on the products of
"Angus Watson & Co., Ltd." So we might go on from one company to
another; the real boss is unknown to the worker.

A couple of years ago, America gave us an amusing example of the
absentee capitalist. A rich woman, who was very fond of her Pekinese
dog, was afraid lest she die before the little pet. In order to provide
its living in the case of her demise, she consulted her lawyer and
stock-broker. The result was the transfer to the Pekinese of a big block
of industrial shares! So, the Peke became a capitalist. A few years ago,
the same thing occurred to a chimpanzee, and for all that it matters,
all shareholders might be Pekinese and chimpanzees.

Once, discussing Workers' Control with a Communist metal machinist, I
put the problem in this manner: let us suppose that your employers, the
shareholders of the company, are holding their annual meeting in a big
hotel. The Luftwaffe appears in the sky overhead, the hotel is bombed
and the shareholders are blown to smithereens. Next morning, before
going to work, the machinist reads the sad news. Would he, left with no
employer to control the industry, forget his art of machinery or his
knowledge of metallurgy? Would he be unable to read a micrometer or a
blue-print? The machinist gave his answer in indignant tones.

#### Government by amateurs

But while most Socialists will agree with our statement about the
capitalist, they will yet not trust the industry to the worker. To them
it is the politician who must control industry. Let us see how the
politician is indispensable to the production and distribution of
wealth.

All industry requires specialisation, the division of labour. So modern
industry develops technical problems, all of which no man may know. The
problem of engineering may not be understood by the seaman, or the
problem of the chemist may be unknown to the miner. But the politician
claims to know everything!

The prospective Member of Parliament will go to a constituency of
100,000 or more inhabitants and present himself to busmen, railmen,
weavers, cooks, teachers, and a thousand other crafts or occupations and
claim to *represent* them all. If he is returned to Parliament he will
vote on the working of the mines without having been down one, he may
speak on shipping laws without having been to sea, he will speak and
vote (and compel others to act on his opinion) on building, agriculture,
woodworking, road making, medicinal practise, entertainment, education,
and a hundred other services, each one of which requires a lifetime of
study and practice.

Not content with solving the problems of technique in his spare time at
the House, he will interfere in everything else from birth control to
telling us how to spend our Sunday evenings. On one odd afternoon each
year, he will spend a few hours settling the affairs of India, a
sub-continent inhabited by a mere 400 millions.

If one considers the composition of any House of Commons, it appears to
be sheer impudence for them to interfere in technics, particularly the
whole sphere of technics. The dominant social groups in any Parliament
are lawyers, retired military and naval officers, and directors of
finance companies. Owing to the M.P.s' being drawn from mixed
constituencies, without any regard to vocation, it is possible for a
parliament to be composed of 615 ex-army officers or 615 lawyers.

If we consider the Cabinet, the picture is no less comical. A man is
appointed as Minister of Agriculture, not because of any knowledge of
farming, but because of political or business pull. At one time the
conservative government appointed a Minister of Mines whose only
qualification seemed to be that he was a fox-hunting squire. When he
answered questions in the House, Labour Members responded by crying
"Yoicks!", "tally-ho!", and other cries of the hunting field. When a
Labour government was formed, however, an ex-tailor's cutter was
appointed to the same ministry.

#### A new social principle

Instead of the political or geographical method of organisation, the
Syndicalists build on an industrial basis. Such a basis is now the
foundation of the future society and the embryo of Workers' Control.

Under Workers' Control the mines would be run by miners and not by
lawyer-politicians. The engineers would regulate the factories, the
textile workers the mills, the railmen the railways, and so on,
throughout each industry and service.

Each industry would regulate its own affairs, each factory or mill its
affairs. This is quite unlike the political organisation which claims
the right to govern everything. Further, the political method is chiefly
concerned with governing men, the industrial syndicate is for the
administration of things.

Political parties can never lead us to Workers' Control, for by building
parties we are erecting barriers in the way to that end; we are building
something which we must later destroy. On the other hand by organising
industrially now we are creating an organisation which can take over
control of industry and which is not to be later destroyed, but
developed.

At present the Syndicalist workers organise themselves at the point of
production, seeking the unity of all workers in the factory or other
undertaking, breaking down all craft union barriers, of age, sex, degree
of skill, craft, black-coat, or black hands. United, the workers in each
metal factory become federated to the district federation of engineers,
while each district federation sends its delegation to the National
Federation of Metalworkers. This method is carried on throughout each
industry and service: textiles, transport, power, farming, distribution,
sanitation, etc. Then, all national industrial federations are linked
together in the National Federation of Labour.

Here we have an organisation able to swing its forces to any part or the
whole of industry, so that any section of workers on strike can receive
the full support (industrial solidarity rather than just collections) of
the rest of their fellow workers. How unlike trade unions, which have no
real connection with one another, and collect tanners for strikers while
they quite constitutionally black-leg on each other; railmen against
busmen, engineers against boiler-makers, porters against loco-men.

With the triumph of the stay-in strike such organisations take over the
control of industry. The factory branch manages the factory, while the
district affairs of the industry are regulated by the district
federation, the common problems of the industry by the national
industrial federation, and the whole of the economy of the country is
co-ordinated by the National Federation of Labour.

The greatest weakness of the trade union is its lack of an ultimate aim,
a supreme reason for existence. At its best it struggles for a higher
wage or a shorter working day. (At its present worst it gives up the
struggle.) But a struggling man usually has some aim. He intends to end
the struggle victoriously by finally overcoming his enemy, not to keep
the action going for ever and ever.

So, the ultimate aim of Syndicalism is not a wage increase, but Workers'
Control of industry. Every action by the Syndicalist workers is a means
to that end. Every strike is a training period, a skirmish before the
Social General Strike.

### 5. A Spanish Lesson

Once it was possible for the dyspeptic cynic to say, with some show of
conviction, "All this is a beautiful dream, but it just isn't possible."
We now have the example of the Spanish workers' collectives during the
civil war of 1936-39. They proved the possibility and regenerative power
of workers' control of industry.

Upon the outbreak of the Fascist rebellion, most of the Spanish
capitalists and almost all the landowners took the side of Franco and
deserted the industries in the large areas where the workers had
triumphed. Many of the large industries were owned by foreign capital
and in many of these too, the managers and directors fled.

Far from being paralysed, the industries received new vigour, for the
workers and peasants immediately took over the administration of
industry and agriculture. In the socialised enterprises, workers'
committees were elected, unemployed set to work, services improved, and
dividends and sinecures abolished.

Barcelona with Catalonia, being the stronghold of Anarchism, naturally
showed the greatest strides in the establishment of collectives. The
Syndicates of Health, Water, Gas, Transport, and Public Amusement were
immediately successful in the direction of their undertakings. Five days
after the insurrection the transport workers took over the British-owned
transport system. Two days later all damage caused by the street
fighting had been repaired. 657 unemployed were engaged and big salaries
were abolished and used to pay pensions to workers over sixty.

Fares on many lines were reduced, traffic increased, and the workshops
modernised by the addition of new machinery. The tramways, buses, the
two undergrounds and the two funicular railways were unified in one
transport system.

After the triumph of the Franco reaction the British shareholders of the
Barcelona transport company met in London and were assured, by their
chairmen, of the splendid condition of the plant and satisfactory
financial conditions and book-keeping after the workers' control.

#### Collectives everywhere

Throughout republican Spain the three main railways, belonging to three
foreign companies, were unified under the joint control of the
revolutionary union (C.N.T.) and the trade unions (U.G.T.).

The textile and wood industries were particularly successful, but even
in smaller and less highly organised services success was achieved.
Taxis carried the red and black flag of syndicalism, hotels and
restaurants bore the initials C.N.T. and waiters and bootblacks with
dignity refused tips. Small shop artisans united to form collectives, as
in the case of the Optical Workers' Syndicate or certain hairdressers
who pooled their resources in one up-to-date shop and greatly reduced
their working hours.

#### The fertile land

However, it is agriculture which gives us the most inspiring examples of
socialisation. Land socialisation began in Aragon, then spread to the
Levante and Andalucia, Catalonia, and Castile. The collectives were
purely voluntary; any peasant who wished to remain outside was given his
share of the newly acquired land.

Immediate technical advances were made. Modern machinery was acquired
and stock improved, land was carefully selected to produce the most
suitable crops. This led to a substantial increase of the harvest in
spite of so many of the peasants being at the front. Even the *Daily
Worker*, enemy of socialisation in the name of "democratic unity",
admitted that in the second year of war the harvest had increased by 30
per cent. in spite of loss of territory.

In the distribution of the fruits of labour, the principle "to each
according to his needs" was applied. A couple with children received
more than a childless household, a large family more than a smaller. In
many villages the people learned to live well without the use of money.
The sick and aged were cared for and mutual aid took the place of chill
charity.

The Health Syndicate successfully undertook the organisation of medical
service. Instead of individual payment the doctor was remunerated by the
Collective and attended to all sick persons. Dispensaries and clinics
were formed, even in remote villages where none had existed before.

The mansions of landowners were turned into schools, children's homes,
and "Homes of Rest for the Aged". Great steps in education were taken in
the midst of a people, most of whom had never known its graces.

The full story of the Spanish socialisation is yet to be written, but in
spite of betrayal by politicians, sabotage by Communist armed hooligans,
and the victory of fascism, its memory will live in the minds of Spain's
toilers, to be their inspiration in a new Spanish revolution.

### 6. Revolution of Construction

Syndicalism is a world movement. The extent and virility of the movement
has been concealed from the British workers by the press, both "labour"
and capitalist. The first weapon of capitalist propaganda against
Anarchists and Syndicalists was raging abuse and downright lies, but the
second weapon, press boycott, proved more effective. Almost all
journalists and papers from extreme right to extreme left refuse to even
mention Syndicalism.

Nevertheless the movement grows. In 1922 Syndicalist federations from
all over the world sent their delegates to the World Congress at Berlin
and formed the International Working Men's Association.

Spain was represented by the C.N.T. (Confederación Nacional del
Trabajo), which during the civil war rose to a 2,500,000 membership and
strongly influenced the Spanish trade unions and unorganised workers.
From France came the delegates of the C.G.T.S.R. (Confédération Générale
du Travail Syndicaliste Révolutionnaire) and from Italy the illegal
Unione Sindicale Italiana. The powerful Mexican C.G.T. and the
revolutionary unions of Argentine, Bolivia, Brazil, Chile, Costa Rica,
Guatemala, Paraguay, Uruguay, and Peru became affiliated.

Lest we further the fable that Syndicalism is the product of Latin
natural wickedness we must refer to the affiliations of the movements in
Holland, Norway, Germany, and Sweden. The Swedish syndicalist movement,
Sveriges Arbetares Centralorganisation is particularly virile. The
S.A.C. has two daily papers and many periodicals, while a special press
and the Syndicalist Youth organisation cater for the young workers.

Further affiliations came from Austria, Bulgaria, Japan, Poland (a
rapidly developing movement from about 1936 until the Russo-German
alliance against Poland), and Portugal. In many of these countries the
movement is now illegal but lives on. Syndicalism may prefer, but does
not depend on, a legal existence. Unlike trade unions and labour parties
it does not depend on bourgeois parliamentary institutions.

The best example of this is given by the Spanish C.N.T. Formed in 1910
the federation has been illegal most of its existence, suffering several
long iron dictatorships and many bloody repressions. Yet the 1936
revolution found the C.N.T. stronger than ever. Now, in spite of the
triumph of Franco, Spanish syndicalists fight on by sabotage and strike.

The International Working Men's Association calls us to its ranks in the
world struggle. Our task is hard, we do not disguise it, but our
movement is worthy of the struggle.

The opponents of Anarchism tell us we cannot have Anarchism overnight.
We know that well. Everything must be built up, but the time to start
building is *now*. As previous societies decayed there developed within
them the embryo of new forms of societies, so within capitalism we build
the framework of socialism; the syndicates.

From every struggle and from our daily work we must learn how to run
industries and services. We must develop the class-consciousness, the
knowledge, and self-confidence of the workers, until the embryonic
society bursts the shell of capitalism. As the I.W.W. preamble puts it:
"By organizing industrially we are forming the new society within the
shell of the old."

The world is in flames. World capitalism has produced the world war.
Navies are sunk, cities pounded into dust, millions of men, women, and
children are blown to fragments or starved to death. The means of
production and distribution are torn asunder and disease threatens to
engulf the survivors.

Capitalism threatens to destroy society with itself, and the only force
that can save humanity is the revolutionary workers' movement. The
Anarchists call the workers to the Syndicalist revolution, *the
Revolution of Construction*.

------------------------------------------------------------------------

**Endnotes**

1\. The passage as quoted by Brown was slightly incorrect; we corrected
it. See the book (*Sawdust Caesar: The Untold History of Mussolini and
Fascism*) at the [Internet
Archive](https://archive.org/details/SawdustCaesarTheUntoldStoryOfMussoliniAndFascism)
(pp. 87--88). ---Syndicalism.org eds.

------------------------------------------------------------------------

**Additional Information**

This is the revised and expanded version of a 1940 pamphlet, both of
which were published by [Freedom Press](https://freedompress.org.uk/).
